MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第1行: 第1行:
/* 放置于这里的CSS将影响使用移动版网站的用户 */
/* 放置于这里的CSS将影响使用移动版网站的用户 */
/*
/*
  * 移动版界面、主标题字体定制,参考Github添加了Emoji支持
  * 移动版界面字体定制
  * 更改后要同步到 [[MediaWiki:Gadget-GothicMoe.css]]
  * 更改后要同步到 [[MediaWiki:Gadget-GothicMoe.css]]
  */
  */
第130行: 第130行:
     border-left: 4px solid #f4c430 !important;
     border-left: 4px solid #f4c430 !important;
}
}
/* 首页适配 */
/* 编辑工具(Ps:由于自2020年2月18日起,可视化编辑无法使用,而移动版又无法自动切换到源代码编辑,所以引用此工具) */
.page-Main_Page .gallery div,
$(
.page-Main_Page .gallery div img,
  function(){mw.loader.load('https://common.wjghj.cn/js/InPageEdit-v2');}
.page-Main_Page .gallery p {
);
    position: initial !important;
    display: inline;
    margin-bottom: 7px;
}
.page-Main_Page .mainpage-title {
    border-top: 1px solid rgb(204, 204, 204);
    border-bottom: 1px solid rgb(204, 204, 204);
    text-align: center;
    font-size: larger;
    font-family: Arial, Tahoma, Microsoft YaHei, \5fae\8f6f\96c5\9ed1, Hiragino Sans GB, Microsoft JhengHei, 微軟正黑體, sans-serif;
    margin: 7px;
}
/* 注释文字 */
/* 注释文字 */
sup.mobileref {
sup.mobileref {